﻿.account_info 
{
	font-weight: bold; 
	font-size: 1em; 
	background: #eeeeee url("http://www.southglos.gov.uk/Assets/Icons/Help.gif") no-repeat 8px center;
	padding: 0.5em; 
	padding-left: 27px; 
	border-bottom: 1px solid #cccccc; 
	border-top: 1px solid #cccccc; 
	margin: 1px;
}
.account_welcome 
{
	font-weight: bold; 
	font-size: 1.2em; 
	padding: 0.5em; 
	margin: 1px;
	border-bottom: 1px solid #cccccc; 
}

.accessibility
{
	display: inline;
}

.accessibilityRight
{
}
.statusmessage
{
	background-color: #FFFFCC;
	clear: both;
	font-weight: bold; /*margin:0.1em;*/
	margin: 0px 0px 0px 0px; /*padding:0.5em;*/
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: auto;
}


.tabluarInfo
{
	border-collapse: collapse;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	clear: both;
	font-size: 0.9em;
	margin: 20px 0pt;
}

.mgSubTitleTxt
{
	/*font-weight:bold;*/
	color: #120C80;
}

.committeesTitle
{
	color: #120C80;
}



#committeesTabular
{
	/*background:transparent url(/Assets/Icons/More.gif) no-repeat scroll 0pt 1px; 	list-style-type:none;*/
	margin: 10px 0pt;
	padding-left: 19px;
}
#committeesTabular a
{
	text-decoration: none;
}

#committeesTabular a:hover
{
	text-decoration: underline;
}

.tabHeader
{
	background-color: #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}


.selectTab
{
	background: #FFEE89 url("http://www.southglos.gov.uk/Assets/Icons/yellow_back_slice.jpg") repeat-x left center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px; /*margin-bottom: 1em; padding: 5px;*/
	float: right; /*margin-left:0em; margin-right:5px;*/
	width: 5em;
	text-align: center;
	float: right;
	margin-left: 0em; /*margin-right:5px;*/
}

.unSelectTab
{
	background: url("http://www.southglos.gov.uk/Assets/Icons/grey_back_slice.jpg") repeat-x left center;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px; /*border: 1px solid #5CB03F; 	/*margin-bottom: 1em;8 	padding: 5px; 	8float:right;*/ /*margin-left:0em; 	margin-right:5px; 	width:5em; 	text-align:center;*/
}

.tabs ul
{
	display: inline;
	list-style-type: none;
}

.tabItems li
{
	float: right;
	list-style-type: none; /*padding-right: 0.5em;   border-right: 1px solid #e6e7e8;   margin-right: 0.5em;*/
}





.selectedTab
{
	font-weight: bold; /*background-color: #cccccc;*/
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	background: url("http://www.southglos.gov.uk/Assets/Icons/yellow_back_slice.jpg") repeat-x left center;
}

.selectedTab:link
{
	font-weight: bold; /*background-color: #cccccc;*/
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	background: url("http://www.southglos.gov.uk/Assets/Icons/yellow_back_slice.jpg") repeat-x left center;
}
A.selectedTab:hover
{
	font-weight: bold; /*background-color: #cccccc;*/
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	background: url("http://www.southglos.gov.uk/Assets/Icons/yellow_back_slice.jpg") repeat-x left center;
}
A.selectedTab:visited
{
	font-weight: bold; /*background-color: #cccccc;*/
	text-align: center;
	text-decoration: none;
}

.highlightTextOn
{
	color: Green;
	margin-left: 0px;
}

.highlightTextOff
{
	color: Red;
}

.callIn
{
	color: #008080;
}

.calendarWeekGrid
{
	font-size: 0.9em;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 20px 0;
	border-collapse: collapse;
	clear: both;
	padding: 5px;
}

input.button
{
	font: none;
	background: #FFEE89 url("http://www.southglos.gov.uk/Assets/icons/search_button_slice.jpg") repeat-x scroll center bottom;
	border: 1px solid #000000;
	color: #000000;
	cursor: pointer;
	font-family: "Trebuchet MS" ,Tahoma,sans-serif;
	font-size: 1em;
	font-weight: bold;
}

input.buttonRight
{
	background: #FFEE89 url("http://www.southglos.gov.uk/Assets/icons/search_button_slice.jpg") repeat-x scroll center bottom;
	border: 1px solid #000000;
	color: #000000;
	cursor: pointer;
	font-family: "Trebuchet MS" ,Tahoma,sans-serif;
	font-size: 1em;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
	margin-left: 15em;
}



.sgcfieldset
{
	border: 1px solid #E5E5E5;
	margin: 20px 0pt 30px;
	font-size: 0.85em;
	background-color: #FFFFCC;
	color: #303030;
	margin: 0pt;
	padding: 5px 0px 15px;
}

.sgcfieldset h2
{
	background: #FFFFFF url("http://www.southglos.gov.uk/Assets/Icons/formbox_heading_slice.jpg") repeat-x scroll center bottom;
	color: #818181;
	margin: 0pt 0pt 10px;
	padding: 3px 10px 5px 0px;
}

.sgcfieldset p, input, select
{
	font-family: "Trebuchet MS";
}

.sgcfieldset label
{
	color: #333333;
	float: left;
	font-weight: bold;
	line-height: 1.2em;
	padding-top: 5px;
	width: 15em;
}

.sgcfieldset div
{
	clear: left; /*font-size:0.85;*/
	margin: 15px 15px 0pt;
}
.datearrows
{
	margin-left: 15em;
}

.tab
{
	font-weight: bold;
	font-size: larger;
}

.intranetTitle
{
	color: #120C80;
}

#intranetTitleHint
{
	color: #120C80;
	font-weight: bold; /*text-decoration: blink;*/
}

select.test
{
	/*width:50em;*/
}

td.mgCalendarCell
{
	vertical-align: top;
	background-color: white;
	text-align: left;
	width: 20%;
}



A.mgTabSelectTitleLnk:link
{
	font-weight: bold;
	background-color: #FFFFCC;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}
A.mgTabSelectTitleLnk:hover
{
	font-weight: bold;
	background-color: #FFFFCC;
	text-align: center;
	text-decoration: none;
}
A.mgTabSelectTitleLnk:visited
{
	font-weight: bold;
	background-color: #FFFFCC;
	text-align: center;
	text-decoration: none;
}
A.mgTabUnSelectTitleLnk:link
{
	background-color: #F3F3F3;
	text-align: center;
	border: none;
	text-decoration: none;
}
A.mgTabUnSelectTitleLnk:hover
{
	background-color: #F3F3F3;
	border: none;
	text-align: center;
	text-decoration: none;
}
A.mgTabUnSelectTitleLnk:visited
{
	background-color: #F3F3F3;
	border: none;
	text-align: center;
	text-decoration: none;
}
P.mgSectionTitle
{
	background-color: #FFFFCC;
	color: black;
	font-weight: bold;
	margin: 0pt;
	padding-bottom: 5pt;
	padding-top: 5pt;
	text-align: left;
	text-indent: 0cm;
}

a.mgCalendarCellTxt
{
	font-size: 1em;
	text-align: justify;
}
.mgCalendarMonthEventList li
{
	padding-bottom: 5px;
}

h2.mgSubTitleTxt
{
  font-size: 1.5em;
}